SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004225SOGo Connector[All Projects] Generalpublic2017-07-11 09:142018-09-19 14:46
Reportermzeedijk 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformClientOSLinux UbuntuOS Version16.04LTS
Product Version 
Target VersionFixed in Version 
Summary0004225: Moving a contact between addressbooks deletes an other contact
DescriptionWhen I move a contact by dragging in Thunderbird from one address book to an other addressbook the first address in the source address book is being deleted as well.
Steps To Reproduce- Create 2 addressbooks
- Create at least 2 contacts in one of the address books.
- Move the 2nd contact from this addressbook to the other addressbook
- See the first contact disappear
Additional InformationI am using:
- Thunderbird 52.2.1
- Thunderbird Connector 31.0.5
- Thunderbird Integrator 31.0.5
- SOGo 3.2.10 Nightly Build

The backend is 3.2.10, which cannot be selected through the product version drop downbox yet.

I also experience some other stange behaviour when entering contact through the sogo-connector, which I cannot reproduce. They might be related to this one. So i will either try to reproduce them 100% otherwise wait until this one is fixed are regress again.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012954)
mzeedijk (reporter)
2018-07-13 08:17

I can confirm that this is still the case with 31.0.6
User avatar (0013046)
ludovic (administrator)
2018-09-19 14:46

Try the upcoming nightly build of v60 extensions.

https://packages.inverse.ca/SOGo/thunderbird/nightly/ [^]

- Issue History
Date Modified Username Field Change
2017-07-11 09:14 mzeedijk New Issue
2017-07-13 13:19 ludovic Severity major => minor
2017-07-13 13:19 ludovic Project SOGo => SOGo Connector
2017-07-13 13:19 ludovic Category Backend Calendar => General
2018-07-13 08:17 mzeedijk Note Added: 0012954
2018-09-19 14:46 ludovic Note Added: 0013046
2018-09-19 14:46 ludovic Status new => resolved
2018-09-19 14:46 ludovic Resolution open => fixed
2018-09-19 14:46 ludovic Assigned To => ludovic


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker